/*
Theme Name: SDC
Theme URI: http://wordpress.org/
Description: The 2010 theme for WordPress is stylish, customizable, simple, and readable -- make it yours with a custom menu, header image, and background. Twenty Ten supports six widgetized areas (two in the sidebar, four in the footer) and featured images (thumbnails for gallery posts and custom header images for posts and pages). It includes stylesheets for print and the admin Visual Editor, special styles for posts in the "Asides" and "Gallery" categories, and has an optional one-column page template that removes the sidebar.
Author: the WordPress team
Template: twentyten
Version: 0.1
Tags: black, blue, white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/

@import url("../twentyten/style.css");


/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}



/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	/*float: left;*/
	/*moving the content to the right so that the sidebar will be on the left */
	float: left;
	margin: 0 -240px 0 0;
/*	width: 60%;*/
}
#content {
	margin: 0 0 0 0;
	width: 100%;
/*	margin: 0 280px 0 20px;*/
}
/*  sidebar should be a little svelter */
#primary,
#secondary {
/*	float: left;*/
	/* change to 300px when ready for sidebar */
	width: 300px; 
/*	width: 240px; */
	margin: 60px 0 20px 0;
}
#sdc_blog_products {
    color: #000000;
}
#sdc_blog_products h2 {
    margin-bottom: 6px;
}
#sdc_blog_products tr td {
    margin-right: 10px;
}
#sdc_blog_products p {
    text-align: center;
    margin-bottom: 3px;
}
#sdc_blog_products tr {
    margin-bottom: 10px;
}
#sdc_blog_products table {
    width: 100%;
    margin-top: 10px;
}
tr.sdc_blog_product_row > td {
    padding-bottom: 15px;
}
#sdc_related_posts {
    margin-top: 30px;
    color: #000000;
}
#sdc_related_posts h2 {
    margin-bottom: 6px;
}


#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 640px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
/*	changes the width of the page */
	width: 940px;
}
#wrapper {
/*	background: #000;*/
	margin-top: 0px;
	padding: 0 20px;
}
.main {
/*    width: 100%;*/
}
.mobile-product-shop{
    width:100%;
    text-align: left;
}
#mobile-product-descriptions .price{
    font-size: 18px;
}
#mobile-main,
#mobile-wrapper {
    margin: 0 auto;
    width: 100%;
}
/* Structure the footer area */
.widget-area {
    text-align: left;
}
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}
#site-generator {
	float: right;
	width: 220px;
}


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
/*	background: #f1f1f1;*/
	background: #ffffff;
}
body,
input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
p {
	margin-bottom: 18px;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}
a:link {
	color: #0066cc;
}
a:visited {
	color: #743399;
}
a:active,
a:hover {
	color: #ff4b33;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* =Header
-------------------------------------------------------------- */

#header {
	padding: 5px 0 0 0;
}
#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#mobile-site-title {
    float: left;
    font-size: 30px;
    line-height: 36px;
    margin: 0;
    width: 100%;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
}


/* This is the custom header image */
#branding img {
	float: right;
	border: none;
/* Originally a black border at the top, which I did not like -Chris */
/*	border-top: 4px solid #000; */
/*	border-bottom: 1px solid #000;*/
/*	clear: both; */
/*	display: block;*/
/*	float:left; */
/*	margin-right:20px; */
}
#branding {
	border: none;
/*	float: left; */
}

/* =Menu
-------------------------------------------------------------- */

#access {
	background: #111;
	/*display: block;*/
	float: left;
	margin: 10px auto;
/*	width: 940px; */
	width: 760px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
/*	width: 928px;*/
	width: 748px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}


/* =Content
-------------------------------------------------------------- */

#main{
	clear: both;
	overflow: hidden;
	padding: 0px 0 0 0;
}
#content {
	margin-bottom: 36px;
}
#content,
#content input,
#content textarea {
	color: #333;
	font-size: 16px;
	line-height: 24px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 24px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #000;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #000;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}
#content table {
	border: 1px solid #e7e7e7; 
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
/*	border-top: 1px solid #e7e7e7; */
        border: none;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
.sdc_post {
    width: 65%;
}
.sdc_post img {
    max-width: 600px;
}
.post {
	background: #F9F9F9;
	padding: 10px;
	border: 1px solid #cccccc;
	-moz-box-shadow: 3px 3px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px #ccc;
/*	width: 100%;*/
	box-shadow: 3px 3px 4px #ccc;
}
.post img {
    max-width: 600px;
}

.hentry {
	margin: 0 0 48px 0;

}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}
#content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
.entry-title a:link,
.entry-title a:visited {
	color: #000;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}
.entry-meta {
	color: #888;
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 12px 0 0 0; 
	
}
#content .entry-summary p:last-child {
/*	margin-bottom: 12px */
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content fieldset ul {
	list-style-type: none;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #ff4b33;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #888;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}
#content .video-player {
	padding: 0;
}


/* =Asides
-------------------------------------------------------------- */

.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.category-asides {
	padding: 0;
}
.home #content .category-asides .entry-content {
	padding-top: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

#content img {
	margin: 0;
	/*height: auto;*/
	/* max-width was originally 640px */
	max-width: 550px;
	/*max-width: 940px;*/
	/*width: auto;*/
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
	max-width: 550px;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
.wp-caption {
	max-width: 940px !important;
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	color: #888;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #ff4b33;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 18px 0;
}
.widget-title {
	color: #222;
	font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#primary {
}
#secondary {
}

/* Footer widget areas */
#footer-widget-area {
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 20px;
}
#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}


/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 2pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}

/*SDC adds */

h1 a {
	background: url("../images/blag.gif") no-repeat scroll center top transparent;
}
.sdc_blog_front_page {
	font-size: 12px;
	padding: 35px 0 0 0;
}
.sdc_front_page_box {
	border: 1px solid #cccccc;
	-moz-box-shadow: 3px 3px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px #ccc;
	box-shadow: 3px 3px 4px #ccc;
	width: 935px;
}
.sdc_productbrowser_view {
    margin-top: 25px;
}
.sdc_productbrowser_left {
    width: 46%;
    float: left;
}
.sdc_productbrowser_right {
    width: 52%;
    float: right;
    border: 1px solid #CCCCCC;
    background: #F9f9f9;

}
#sdc_product_browser .short-description {
    font-size: 11pt;
    padding: 5px;
    text-align: left;
}
#sdc_product_browser .regular-price {
    font-size: 14pt;
    color: #F00000;
}
#sdc_product_browser_left_arrow {
    width: 10%;
    padding: 120px 0;
    height: 120px;
    float: left;
}
#sdc_qty {
    width: 50px;
}
#sdc_product_browser_right_arrow {
    width: 10%;
    padding: 120px 0;
    height: 120px;
    float: right;
}
#sdc_product_browser_main_product {
    width: 78%;
    float: left;
    padding-bottom: 10px;
}
#sdc_feature_box {
/*    height: 565px;*/
    margin-bottom: 6px;
    margin-top: 9px;
}
#sdc_front_feature_nav_panel{
    height: 15px;
    text-align: center;
    margin-bottom: 10px;
    padding-left: auto;
    padding-right: auto;
}
#sdc_front_feature_blurb {
    text-align: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    background-color: #F9F9F9;
    border: 1px solid #CCCCCC;
    box-shadow: 3px 3px 4px #CCCCCC;
    padding: 10px;
}
#sdc_front_feature_blurb p {
    font-size: 12pt;
}
#sdc_front_feature_take_it_button {
    text-align: center;
    margin-bottom: 10px;
}
button.sdc_take_it_button {
    overflow: visible;
    padding: 0;
    background: none;
    width: auto;
    vertical-align: middle;
    color: #2f2f2f;
    font: 12px/15px Helvetica, Arial, sans-serif;
    cursor: pointer;
    margin: 0;
    border: none;
}
.sdc_take_it_button span{
    background: url("/skin/frontend/shinodas_theme/default/images/btn_checkout.gif") no-repeat scroll 0 0 transparent;
    height: 40px;
    color: #FFFFFF;
    display: block;
    text-align: center;
    white-space: nowrap;
    font: bold 15px/40px Helvetica, Arial, sans-serif;
    border: 0 none;
    padding: 0 0 0 9px;
}
.sdc_take_it_button span span {
    text-align: center;
    background-position: 100% 0;
    padding: 0 25px 0 16px;
}
.sdc_nav_arrow {
    width: 10%;
/*    vertical-align:middle; */
    text-align: center;
    float: left; 
    height: 100%;
}
.sdc_nav_arrow_img {
    position: relative;
    top: 50%;
}
.sdc_feature_picture_img {
    position: relative;
    top: 30px;
}

#sdc_feature_equals p{
    font-size: 18pt;
    font-weight: bold;
}
#sdc_front_feature_left {
    /*float: left; */
}
#sdc_front_feature_right {
/*    float: right; */
}
.sdc_feature_picture {
    width: 30%;
    height: 100%;
    text-align: center;
    float: left;
}
td.sdc_front_feature_product {
/*    width: 50%; */
    vertical-align: middle;
    padding: 0 !important;
}

#sdc_content_box {
	height: 680px;
/*	width: 930px;*/
	margin-bottom: 10px;
}
#sdc_content_box h2 {
	margin-bottom: 6px;
}
.sdc_content_title {
	margin-left: 5px;
}
.sdc_content_title_separator {
	height: 5px;
	width: 920px;
	background: #000;
	margin-bottom: 5px; 
	margin-left: 5px;
	margin-right: 5px;
}
#sdc_inner_content_box {
	width: 930px;
	height: auto;
}
.sdc_content_background {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 10px;
	float: left;
	width: 650px;
	margin-bottom: 25px;
}
#sdc_new_products {
	width: 320px;
	height: auto;
	float: left;
	margin-right: auto;
	margin-left: 5px;
}
#sdc_new_products_box {
	width: 320px;
	height: auto;	
	/*border: 1px solid #333333;*/

}
#sdc_new_products_title_bar {
	width: 320px;
	height: 20px;
	margin-bottom: 5px;
}
#sdc_new_products_title_bar p{
	color: #000;
	font-size: 12pt;
}
#sdc_new_products_title_bar a {
	text-decoration: none;
}
#sdc_new_products_link {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#sdc_blog {
	width: 550px;
	height: auto;
	float:right;
	margin: auto;
	padding: 0 5px 0 0;
}
#sdc_blog_box {
	width: 550px;
	height: auto;
	/*background: #EEFFEE;*/
/*	border: 1px solid #333333;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
}
#sdc_blog_box #nav-below {
	margin: 0;
}
#sdc_blog_box .entry-title {
	font-size: 12px;
}
#sdc_blog_box .hentry {
	margin: 6px 6px 0 6px;
}
#sdc_blog_box .entry-content,
#sdc_blog_box .entry-summary {
	padding: 3px 0 0 0;
}
#sdc_blog_box p {
	margin-bottom: 0.25em;
}
#sdc_blog_box_title_bar {
	width: 550px;
	height: 20px;
	margin-bottom: 5px;
/*	background: #333333;
	background: -moz-linear-gradient(top, #666666, #333333);
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#333333));
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-radius: 3px 3px 0 0;
	text-align: center;*/
}
#sdc_blog_box_title_bar p{
	color: #000;
	font-size: 12pt;
}
#sdc_blog_box_title_bar a {
	text-decoration: none;
}
#sdc_social_box {

	width: 220px;
	/* */
	height: inherit;
/*	background: #EEFFEE;*/
	border-radius: 4px 4px 0 0;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	float: left;
	border: 1px solid #333333;
}
#sdc_social_box ul {
	list-style-type: none;
	margin: 0 0 0 0;
}
#sdc_social_box ul li {
	margin: 12px 0 0 0;
}

#sdc_social_box_title_bar {
	width: 220px;
	height: 20px;
/*	text-align: center;*/
	background: #333333;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-radius: 3px 3px 0 0;
}
#sdc_social_box_title_bar p{
	color: #CCCCCC;
	font-size: 12pt;
}
#sdc_content_box_lower {
/*	width: 930px; */
	height: 350px;
}
#sdc_content_box_lower h2 {
	margin-bottom: 6px;
}
.sdc_content_boxes_lower {
	height: 275px;
	width: 300px;
	text-align: center;
	
	
}
#sdc_content_boxes_lower_left{
	float: left;
}
#sdc_content_boxes_lower_middle{
	float: left;
	margin-left: auto;
	margin-right:auto; 
}
#sdc_content_boxes_lower_right{
	float: right;
}
#sdc_spring_show {
	width: 300px;
	height: 275px;
}
#sdc_footer_boxes {
	width: 930px;
	height: 150px;
	text-align: center;
}
.sdc_footer_box {
/*	width: 60px;
	height: 140px;*/
	text-align: center;
}
#sdc_footer_left {

}
#sdc_footer_middle {

}
#sdc_footer_right {

}
#sdc_loading {
	display:none;
	width: 940px;
	text-align:center;
}
#sdc_loading p {
	text-align:center;
}
#sdc_no_more_products {
	display: none;
	height: 24px;
	width: 940px;
	text-align: center;
	position: relative;
}
#sdc_no_more_products p {
	text-align:center;
}
#sdc_product_table {
	height: auto;
	width: 940px;
	/*float:right;*/
	clear: both;
}
#sdc_product_table tr td {
	padding: 0 0 0 0;
}
#sdc_category_table {
	width: 600px;
	float:right;
}
#sdc_category_table tr td {
	padding: 0 0 0 0;
}
#sdc_category_sidebar {
	float: left;
	width: 200px;
	
}
#sdc_category_sidebar ul{
	list-style-type: none;

}
#sdc_category_sidebar li{
	font-size: 12pt;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
.sdc_small_pic {
	text-align:center;
	font-size: 10pt;
}
.sdc_small_pic p {
	line-height: 1.0em;
	margin-bottom: 5px;
}
.sdc_small_pic img {
	width: 100px;
	height: 100px;
}
.sdc_small_pic div {
	width: 100px;
	height: 175px;
/* creating a rounded border*/
/*	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-color: #AAAAAA;
	border-style: solid;
	border-width: 2px; */
/*	resize: both; */
}
.sdc_small_pic a:link,
.sdc_small_pic a:visited {
	display:block;
	text-decoration: none;
}
.sdc_small_pic td,
.sdc_small_pic tr {
	border:none;
	/*border-width:2px;
	border-color:#e8edff;
	margin:50px;*/
}
.sdc_small_product_pic_text  {
	height: 25px;
	width: 225px;
	padding: 2px 2px 2px 2px;
}
.sdc_small_text_size {
	height: 25px;
	width: 225px;
	padding: 2px 2px 2px 2px;
}
.sdc_small_product_pic {
	text-align:center;
	font-size: 10pt;
}
.sdc_small_product_pic p {
	line-height: 1.0em;
	margin-bottom: 5px;
}
#sdc_small_product_details {

	text-align: center;
}
#sdc_small_product_details p {
	margin-bottom: 5px;
	font-size: 10pt;
}
.sdc_small_product_pic img {
	width: 225px;
	height: 225px;
}
/*.sdc_small_product_pic div {
	width: 225px;
	height: 305px;
	padding: 2px 2px 2px 2px;
}*/
.sdc_small_product_pic_size {
	width: 225px;
	height: 305px;
	padding: 2px 2px 2px 2px;
}
.sdc_small_product_pic a:link,
.sdc_small_product_pic a:visited {
	display:block;
	text-decoration: none;
}
.sdc_small_product_pic td,
.sdc_small_product_pic tr {
	border:none;
}
#sdc_product_display {
	width: 930px;
	height: 370px;
	/*border: 1px solid #CCCCCC;*/
}
#sdc_product_display h3{
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
#sdc_product_display_pic {
/*	margin-left: 10px;*/
	margin-top: 10px;
	/*width: 325px;*/
/*	width: 275px;*/
	width: 100%;
	text-align:center;
	float:left;
}
#sdc_discontinued {
    text-align: center;
}
#sdc_discontinued p{
    margin-bottom: 6px;
    font-weight: bold;
    font-size: 16pt;
}
#sdc_discontinued_msg {
    text-align: center;
}
#sdc_discontinued_msg p {
    font-size: 10pt;
}
#sdc_large_pic_click {
	width: 100%;
	font-size: 8pt;
}
#sdc_product_display_other_pics {
	width: 325px;
}
#sdc_product_display_details {
	float: right;
	width: 500px;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	background: #EEFFEE;
}
#sdc_product_display_details_price_box{
	margin-top: 2px;
	padding: 5px 5px 5px 25px;
}
#sdc_product_description {
	float: right;
	width: 500px;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	background: #EEFFEE;	
}
#sdc_product_description_text {
	padding: 5px 5px 5px 25px;
}
#sdc_product_display_details_other_box {
	margin-top: 15px;
	margin-left: 40px;
	float:left;
}
#sdc_product_display_details_other_box  table{
	float: left;
}
.sdc_large_pic {
	text-align:left;
}
.sdc_large_pic h1 {
	font-size:16pt;
}
.sdc_large_pic h2 {
	font-size:14pt;
}
.sdc_large_pic div {
	/*width: 325px;
	height: 425px;
	border: none;
	float: left;*/
}
.sdc_trigger_panel {
	position: fixed;
	top:100px;
	right:0;
}
.sdc_trigger_panel_2 {
	position: fixed;
	top:160px;
	right:0;
}
.sdc_trigger_panel_3 {
	position: fixed;
	top: 220px;
	right:0;
}
.sdc_trigger {
	height:50px;
	background: #000000;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	float:right;
	font-size:16px;
	text-align:center;
}

.sdc_panel {
/*	position: fixed;
	top: 100px;
	right:0;*/
	float:right;
	display: none;
	background: #DDDDDD;
	border: 1px; solid: #FFFFFF;
	width: 185px;
	height:auto;
	padding: 10px 10px 10px 10px;
	filter: alpha(opacity=85);
	opacity: .85;
}
.sdc_panel_content {
	
	clear:both;
	width: 185px;
	
}

.sdc_black {
	background-color: #000000;
}
.sdc_ul {

}
#sdc_sidebar_category_ul {
	list-style:none;
}
.sdc_shop_hover{
	background: #888
}
#sdc_shop_bar {
	width:940px; 
	position: relative;
	height: 50px;
	float: left;
/*	margin-left: 25px;*/
}
#sdc_shop_button {
	width: 216px;
	height: 30px;
	line-height: 25px;
	background-color: #333333;
	margin-top: 10px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	float: left;
	
}
.sdc_shop_bar_text p{
	vertical-align: middle;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	color: #CCCCCC;
/*	text-transform: uppercase;*/
	text-align: center;	
	font-weight: bold;
	font-size: 14px;
}
.sdc_shop_bar_text a{
	text-align: center;
	font-size: 14px;
	color: #CCCCCC;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	vertical-align: middle;
}
.sdc_shop_bar_text a:link {
	text-decoration: none;
}
.sdc_shop_bar_text a:visited {
	text-decoration: none;
}
.sdc_shop_bar_text a:hover {
	text-decoration: none;
}

#sdc_search_bar {
	width: 255px;
	height: 30px;
	float: left;
	margin-top: 10px;
	margin-left: 25px;
}
#sdc_search_bar button {
/*	height: 31px;
	width: 30px;*/
    height: 100%;
    width: 30px;
    padding: 0 6px 0 0;
/*	vertical-align: middle; */
    vertical-align: top;
	background: #333;
	background: -moz-linear-gradient(top, #666666, #333333);
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#333333));
	border: none;
/*	margin-left:-3px;*/
	margin: 0 0 0 -3px;
}
#sdc_search_bar input {
/*	vertical-align: middle; */
/*	height: 25px;*/
    vertical-align: top;
	height: 100%;
	width: 210px;
	padding: 0;
	margin: 0 0 0 0;
	border: 1px solid #CCCCCC;
	box-shadow: none;
}
#sdc_search_results {
	height: auto;
	width: auto;
	background: #DBDBDB;
	display:none;
	z-index: 99998;
	position: relativee;
	top: 30px;
	left: 0px;
}
#sdc_search_error ,
#sdc_invalid_search{
	display: none;
	
	width: 200px;
	border: 1px solid #333333;
	background: #CCDDCC;
}
#sdc_search_error p ,
#sdc_invalid_search p{
	font-size: 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: none;
	color: #800;
}
#sdc_category_matches_table {
	margin-top: 10px;
	margin-left: 10px;
	text-align: left;
	margin-bottom: 10px;
	margin-right: 10px;
}	
#sdc_results p{
	font-size: 12px;
	align: left;
	color: #121212;
}
.sdc_nav_button {
	text-align: center;
	height: 30px;
	margin-top: 10px;
	line-height: 25px;
	background-color: #333333;
		background: -moz-linear-gradient(top, #666666, #333333);
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#333333));
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}
#sdc_cart_bar {
	width: 95px;
	float: right;
	margin-left: 5px;
}
#sdc_account_button {
	width: 115px;
	float: right;
	margin-left: 5px;
}
#sdc_blog_button {
	width: 115px;
	float: right;
	margin-left: 5px;
}
#sdc_findus_button {
	width: 95px;
	float: right;
	margin-left: 5px;
}
#sdc_specials_button {
	width: 95px;
	float: right;
	margin-left: 5px;
}
#sdc_membership_button {
	width: 95px;
	float: right;
	margin-left: 5px;
}
.sdc_drop_down_list {
	background-color: #FFFFFF;

	z-index:99999;
	float:left;
	margin-top:10px;
}
.sdc_drop_down_list td {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	/*margin-left: 10px;*/
	padding: 3px;
	line-height: 22px;
	width: inherit; 
	display: block;
	text-align: center;
}
.sdc_drop_down_list tr {
/*	border-top-style: solid;
	border-width: 1px;
	border-color: #555555;*/
	border: 1px solid #cccccc;
	width: inherit; 
}
#sdc_findus_options {
	position: relative;
	display:none;
	top: -7px;
	left: 0px;
}
#sdc_findus_options table {
	width: 95px;
}
#sdc_blog_options {
	position: relative;
	display: none;
	top: -7px;	
	left: 0px;
}
#sdc_blog_options table{
	width: 115px;
}
#sdc_account_options {
	position: relative;
	display: none;
	top: -7px;
	left: 0px;
}
#sdc_account_options table{
	width: 115px;
}
#sdc_category_list{
	position: absolute;
	display:none;
	top: 30px;
	left:0px;	
	width: 216px;
}
#sdc_category_list table {
	width: 216px;
}
/*
#sdc_category_list td {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	margin-left: 10px;
	padding: 3px;
	line-height: 22px;
	width: 200px;
	display: block;
}
#sdc_category_list tr {
	border-top-style: solid;
	border-width: 1px;
	border-color: #555555;
	width: 200px;
	
}*/
.sdc_sub_category_list {
	background-color: #F9F9F9;
	opacity:1.0;
	filter:alpha(opacity=100);
	display:none;
	z-index:99999;
	position:absolute;
	top: 0px;
	left: 216px;
	width: 500px;
	height: 375px;
/*	border-width:2px;
	border-color: #FFFFFF;
	border-style: solid;*/
	
}
.sdc_sub_category_list p,
.sdc_table_item a{
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	color: #343434;
}
.sdc_table_item a{
	text-decoration: none;
	cursor: pointer;
}
.sdc_table_item_christmas a{
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	color: #215e21;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}
.sdc_table_item_christmas {
	background: #CC0000;
}
.sdc_sub_category_list ul {
	list-style:none;
}
.sdc_sub_category_list li {
	color:#FFFFFF;
}
.sdc_sub_category_list p {
	color:#FFFFFF;
}
#sdc_category_list ul {
	list-style:none;
}
#sdc_category_list li {
/*	color:#FFFFFF;*/
}
#sdc_header {
	width: 940px;
	height: 88px; 
	float:left;
}
#sdc_header_img {
	width: 180px;
	height: 88px;
	float: left;
}
/*
.sdc_tiny_icon  {
	width: 24px;
	height: 24px;
}*/
#sdc_promo_header {
	width: 150px;
	height: 88px;
	float: right;
	margin-right: 10px;	
	border: 1px solid #cccccc;
	-moz-box-shadow: 3px 3px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px #ccc;
	box-shadow: 3px 3px 4px #ccc;
	text-align: center;
	
}
#sdc_promo_header p {
	font-size: 12px;
	color: #EE2222;
	margin-bottom: 3px;	
}
#sdc_header_left_table {
	width: 250px;
	float:left;
	margin-left: 10px;
	line-height: 12px;
}
#sdc_header_left_table p{
	margin-bottom: 7px;
}
#sdc_header_signin {
	height: 16px;
}
#sdc_wholesale_header {
	margin-top: 20px;
}

#sdc_header_signin p {
	vertical-align: bottom;
}
#sdc_contact_table {
	width: 300px;
	height: 88px;
	float:right;
	text-align: right;
}
#sdc_header_address {
	height: 68px;
}
#sdc_social_icons {
	height: 20px;
}
#sdc_social_icons img {
	width: 24px;
	height: 24px;
}
#sdc_header_address p{
	line-height: 0.001em;
	font-size: 10px;
	margin-top: 0.02em;
	margin-bottom: 1.0em;
	color: #676767;
}
#sdc_sd_address {
	margin-top: 4px;
	height: 30px;
}
#sdc_sa_address{
	height: 30px;
}

.sdc_table_row_bg {
	background: #EEFFEE;
}
.sdc_category_item {
	
}
.sdc_test_box {
	width:125px;
	height:125px;
	background: #F00;
	position: absolute;
}
.sdc_sub_category_table{
	float: left;
	margin-left: 15px;
	top: 15px;
	position: relative;
	width: auto;
	height: 200px;
}
#sdc_category_matches {
	width: 940px;
}
#sdc_category_matches td {
	border:none;
}
#sdc_category_matches tr  td{
	border:none;
}


/* styling the pictures in the pop-out search table */
.sdc_small_table_pic {
/*	width:125px;*/
	
}
.sdc_small_table {
	width: 100%;
	border: none;
}
.sdc_small_table tr{
	margin: 0 0 0 0 ;
}
.sdc_small_table td {
	margin-right:50px;
	padding: 0px;
	width:120px;
	height: 25px;
	background: #F00;
}
#sdc_billing_address {
}
#sdc_front_featuring {
	width: 940px;
	height: 350px;
}
.sdc_featured_item {
/*	width: 150px;
	height: 200px; 
	float: left;*/
	text-align:center;
	display:block;
	margin: auto;
}
.sdc_featured_item p{
	font-size: 10px;
}
	
#sdc_front_display{
	float: right;
	width: 704px;
	height: 300px;
}
#sdc_front_display br{
	display:none;
}
#sdc_front_display_control_panel{
	width: 400px;
	height: 20px;
	position: relative;
	top: 305px;
	left: 25px;	
}
#sdc_control-0 {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.sdc_front_display_control {
	width: 20px;
	height: 20px;
	background-color: #FF5500;
	margin-right: 15px;
	float: left;
	opacity: 0.5;
	filter: alpha(opacity = 50);
}
.sdc_front_feature_display_control {
    	width: 15px;
	height: 15px;
	background-color: #FF5500;
	margin-right: 15px;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	position: relative;
	float: left;

}
.sdc_pic_one {
	display:none;
}
.sdc_pic_two {
/*	display:none;*/
}
.sdc_pic_three {
	display:none;
}
#sdc_billing_address ul {
	list-style:none;
}
#sdc_register_already_logged_in {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background: #CCFFCC;
	font-color: #800;
	font-size: 18px;
	text-align: center;
	width: 220px;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	border: 1px #333333 solid;
}
#sdc_register_already_logged_in p {
	margin-bottom: 4px;
}
#sdc_register_already_logged_in a {
	font-size: 10px;
}
#sdc_status {
	display: none;
}
#sdc_question p {
	font-size: 10px;
	margin-bottom: 2px;
}
#sdc_wholesale_only {
	text-align: center;
}
#sdc_wholesale_only p {
	font-size: 13px;
	margin-bottom: 2px;
}
#sdc_beta {
	background: #ED0404;
	width: 940px;
	height: 25px;
	position: relative;
	float: left;
	text-align: center;
	margin-top: 6px;
	padding: 3px 0 0 0;
}
#sdc_beta p {
	font-size: 14px;
	color: #FFEEFF;
}

#sdc_beta_product {
	background: #ED0404;
	width: 325px;
	height: 70px;
	text-align: center;
	padding: 3px;
	margin-right: auto;
	margin-left: auto;
}
#sdc_beta_product p {
	font-size: 14px;
	color: #FFEEFF;
}
#sdc_random_product_browser {
	width: 940px;
	height: 700px;	
}
#sdc_random_product_browser  img{
	
	width: 500px;
	height: 500px;
}
#sdc_random_product {
	margin-left: auto;
	margin-right: auto;
	width: inherit;
	height: 100%;	
}
#sdc_random_product_iframe {
	width: 100%;
	height: 550px;
	scrolling: no;
}
#sdc_random_product_likebar {
	/*float: right;*/
	height: inherit;
	width: 230px;
	position: relative;
	left: 650px;	
	top: -435px;
}
#sdc_random_product_navbar {
	width: 100%;
	height: 75px;	
}
#sdc_random_product_navbar_left {
	float: left;
	height: inherit;
	width: 75px;
}
#sdc_random_product_navbar_right{
	float: right;
	height: inherit;
	width: 75px;
}
#sdc_random_product_click {
	height: inherit;
	width: 550px;
	text-align: center;
}
#sdc_checkout {
	width: 700px;
}
#sdc_silk_content .entry-content {
	width: 650px;
}
#sdc_promoboxes {
	margin-top: 10px;
	width: 930px;
	height: 305px;
}
#sdc_left_promobox {
	width: 300px;
	height: 225px;
	float: left;	
}
#sdc_right_promobox {
	width: 300px;
	height: 225px;
	float: right;
}
#sdc_like_bar iframe {
	vertical-align: baseline;
}
#sdc_like {
    float: right;
}
#sdc_like  iframe{
	vertical-align: baseline;
}
.sdc_entry_with_sidebar {
	width: 630px;
	float: left;
	clear: none;
}
.sdc_sidebar {
	float: right;
	width: 200px;
	clear: none;
}
.sdc_front_feature {
    width: 100%;
    text-align: center;
}
#sdc_tree_browser h2,
#sdc_tree_browser h3,
#sdc_tree_browser p{ 
    margin-bottom: 5px;
}
.sdc_front_feature h2 {
    font-size: 20pt;
    font-weight: bold;
}
#sdc_top_5_categories {
    width: 100%;
}
.sdc_top_category {
    width: 20%;
    float: left;
}
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;    } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

#sdc_xmas_feature_2 {
    display: none;
}
#sdc_design_idea {
    text-align: center;
    width: 100%;
    height: 300px;
/*    height: auto; */
    border: none;
    margin-bottom: 10px;
}
img#sdc_feature_complete_img {
    max-width: 250px;
    max-height: 250px;
}
#sdc_design_idea table {
    height: 100%;
    border: none;
    border-top: none;
    border-width: 0px;
}
#sdc_design_idea tr {
    border: none;
}
table#sdc_idea_table {
    border: none;
    width: 100%;
    text-align: center;
}
#sdc_bundle_table {
    text-align: center;
    float: left;
    width: 78%;
    height: 100%;
}
#sdc_idea_table {
    text-align: center;
    float: left;
    width: 40%;
    height: 100%;
}
.sdc_current_idea {
/*    display: inherit;  */
}

.sdc_magento_page_text {
	font-size: 12px;
}
.product_image_sdc img{
	position: relative;
/*	left: -30px;*/
	top: 0;
}
.validation-advice {
	/*margin-bottom: 12px;*/
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.input-box input {
	margin-bottom: 0px;
}
.input-box {
	margin-bottom: 12px;
}
.fb_iframe_widget iframe {
	vertical-align: baseline;
}
.bodyText h3,
.bodyText p{
	vertical-align: middle;
}
.bodyText {
	vertical-align: middle;
}
/* Magento messages returned */
.messages {
	font-size: 12px;
	list-style: none;	
	border: 1px #333333 solid;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	background: #EEFFEE;
	text-align: center;
}
.messages ul {
	list-style: none;
}

/* Magento dashboard style */
.dashboard {
	width: 700px;	
}
.box-account {
	width: 700px;	
	/*background: #EEFFEE;
	border: 1px #333333 solid; */
	padding: 4px 4px 4px 15px;
}
.box-head h2 {
	margin: 0 0 5px;
	
}
.inner-head h5 {
	text-align: left;
	/*display: inline;*/
}
.inner-head a {
	text-align: right;
}
.col2-set {
	width: 700px;
}

.col-1 {
	width: 320px;
	float: left;
}
.col-2 {
	width: 320px;
	float: right;
}
/* Magento style elements */
.add-to-box {
    text-align: center;
}
.product-name {
    text-align: center;
}
.product-name p {
    font-size: 14pt;
    font-weight: bold;
}
.form-list  {
    list-style: none;
}
.checkout-types {
    list-style: none;
}
.more-views ul{
    list-style: none;
}
#checkoutSteps {
    list-style: none;
}
#recently-viewed-items {
    list-style: none;
}
.opc ul,
.opc ol {
    list-style: none;
}

.ff_div {
    float: left;
    width: 20%;
    text-align: center;
}


#sdc_featured_products_box {
    height: 320px;
    margin-bottom: 5px;
}
#sdc_featured_products_box .sdc_content_title_separator {
    margin-bottom: 15px;
}
#sdc_featured_products_box p,
#sdc_featured_products_box h3,
#sdc_featured_products_box h2 {
    margin-bottom: 5px;
}
#sdc_featured_products_box h2 {
    margin-left: 5px;
}


